BODY {
	font-family:Georgia, "Times New Roman", Times, serif;
		background-image:  url(../images/BG.gif);
		}


li,  p, td   {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;


}

.table {

	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #732727;
	border-bottom-color: #732727;
	border-right-color: #732727;
	border-left-color: #732727;
}

.image  {
		margin-right: 2px;
		margin-left: 2px;
		margin-bottom: 2px;
		margin-top: 2px;
		border: 1px solid #732727;
		}
		
.taglines {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	text-align: center;

}
	
		

		

.main-text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #000000;
	text-decoration: none;
	font-weight: none;
		padding-left: 20px;
	padding-right: 20px;
	
}

.main-text a:link {
	color: #003471;
	text-decoration: underline;
}

.main-text a:visited {
	color: #003471;
	text-decoration: underline;
	

}

.main-text a:hover {
	color: #790000;
	font-style: none;
}



li
{
	margin-top: 10px;
}



.header {

font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; 
color: #000000; 
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-color: #732727;
	border-bottom-color: #732727;
	border-right-color: #732727;
	border-left-color: #732727;
		BACKGROUND-COLOR: #F7F3C3;
		padding-left: 5px;  padding-right: 5px;
}

a:link {
	color: #003471;
	text-decoration: none;
}

a:visited {
	color: #003471;
	text-decoration: none;
}

a:hover {
	color: #790000;
	font-style: none;
}